..  THIS FILE IS GENERATED BY `gen_doc.{py|sh}`
    !DO NOT EDIT THIS FILE MANUALLY!

.. _api_fluid_optimizer_LarsMomentum:

LarsMomentum
------------

..  autoclass:: paddle.fluid.optimizer.LarsMomentum
    :members:
    :inherited-members:
    :exclude-members: apply_gradients, apply_optimize, backward, load
    :noindex:

